SDL_Quit(3)

NAME
SDL_Quit - Clean up all initialized subsystems.

HEADER FILE
Defined in SDL3/SDL_init.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_Quit(void);

DESCRIPTION
You should call this function even if you have already shutdown each initialized subsystem with SDL_QuitSubSystem (). It is safe to call this function even in the case of errors in initialization. You can use this function with atexit() to ensure that it is run when your application is shutdown, but it is not wise to do this from a library or other dynamically loaded code.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_Init(3), SDL_QuitSubSystem(3)